
/*-----------------------*/
/* 	SQLVision Criteria 	 */
/*-----------------------*/

.SQLVCriteriaBody
{
	BACKGROUND-COLOR: #eeeeee;

}

.SQLVCriteriaTable 
{
	/*border: 1px solid #cccccc;
	BACKGROUND-COLOR : white;*/
	
    margin: 10px 10px 10px 0px;
	border-collapse: initial;
    /*width: 95%;*/
    border: solid 1px #bbbbbb;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 3px;
	background-color:#fff;
	border:1px solid #d1d1d1;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 4px rgba(0,0,0,0.1);
	box-shadow:0 0 4px rgba(0,0,0,0.1);
	
	padding: 15px;  	

}

.SQLVCriteriaTable *
{
	margin: auto;
}

.SQLVCriteriaTableMainMedium
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 2px;
    WIDTH: 450px;
    PADDING-TOP: 10px
}


.SQLVCriteriaButton
{
	border: 1px solid #000000;
	BACKGROUND-COLOR: #cfd5e5
}

.SQLVCriteriaCheck
{
	border: 1px solid #000000;
}

.SQLVCriteriaText
{
	border: 1px solid #000000;
}

.SQLVCriteriaSelect
{
	border: 1px solid #000000;
}

.SQLVCriteriaLabel
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    TEXT-TRANSFORM: none;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}

.SQLVCriteriaOperatorLike
{

    PADDING-LEFT: 18px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none

}

.SQLVCriteriaExpression
{
    PADDING-LEFT: 18px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}

.SQLVCriteriaSelectSizeMEDIUM
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 250px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none;
    
}

.SQLVCriteriaSelectSizeLarge
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 400px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none;
    
}

.SQLVPreviousCriteriaTable
{
    BORDER-RIGHT: #bbbbbb 1px solid;
    BORDER-TOP: #bbbbbb 1px solid;
    BORDER-LEFT: #bbbbbb 1px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #bbbbbb 1px solid;
    
    
}

.SQLVisionPreviousCriteriaTitle
{
	background-color: #dddddd;
}

.SQLVisionPreviousCriteriaLabel
{
	
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 5px;
    TEXT-TRANSFORM: none;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}

.SQLVCriteriaInputSizeMedium
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 325px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}

.SQLVCriteriaZoneSearchValue
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    TEXT-TRANSFORM: none;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 3px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}

.SQLVCriteriaZoneData
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    TEXT-TRANSFORM: none;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 3px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}


/*---------------------------*/
/*    P8P SQLV CSS			 */
/*---------------------------*/

.popperlink
{
    VISIBILITY: hidden;
    POSITION: absolute
}


.tableMainFull
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 2px;
    WIDTH: 100%;
    PADDING-TOP: 10px
}
.tableMainSmall
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 2px;
    WIDTH: 300px;
    PADDING-TOP: 10px
}
.tableMainMedium
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 2px;
    WIDTH: 450px;
    PADDING-TOP: 10px
}
.tableMainLarge
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 2px;
    WIDTH: 650px;
    PADDING-TOP: 10px
}
.tableOuter
{
    BORDER-RIGHT: #8d50ab 3px solid;
    BORDER-TOP: #8d50ab 3px solid;
    BORDER-LEFT: #8d50ab 3px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #8d50ab 3px solid;
    BACKGROUND-COLOR: white
}
.tableLight
{
    BORDER-RIGHT: #8d50ab 1px solid;
    BORDER-TOP: #8d50ab 1px solid;
    BORDER-LEFT: #8d50ab 1px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #8d50ab 1px solid;
    BACKGROUND-COLOR: white
}.tableStandard
{
    WIDTH: 100%
}
.trButton
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: RIGHT
}
.tdOuterLeft
{
    BACKGROUND: url(../Pictures/LeftTopCorner.gif) center 100%;
    WIDTH: 7px;
    /*HEIGHT: 16px*/
}
.tdOuterCenter
{
    BACKGROUND: url(../Pictures/TopCenter.gif) center 100%;
    /*HEIGHT: 16px*/
}
.tdOuterRight
{
    BACKGROUND: url(../Pictures/RightTopCorner.gif) center 100%;
    WIDTH: 7px;
    /*HEIGHT: 16px*/
}
.tdOuterSide
{
    WIDTH: 0px
}
.tdOuterMiddle
{
    BACKGROUND-COLOR: white
}
.tdTitle1
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    TEXT-TRANSFORM: none;
    COLOR: #681586;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.tdTitle2
{
    PADDING-LEFT: 18px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #dddddd;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.tdTitle2b
{
    PADDING-LEFT: 18px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d6c0e5;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.tdLabel
{
    PADDING-LEFT: 10px;
    WIDTH: 40%;
    TEXT-ALIGN: left
}
.label
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-STYLE: normal
}

.label9
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 5px;
    TEXT-TRANSFORM: none;
    COLOR: #681586;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.labelTitle1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    TEXT-TRANSFORM: none;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.LabelFixedSmall
{
    WIDTH: 75px;
    TEXT-ALIGN: left
}
.mainToolbar
{
    BACKGROUND-COLOR: #c49bd3
}
.tdActiveXOuterSide
{
    WIDTH: 9px;
    BACKGROUND-COLOR: #8d50ab
}
.tdActiveXInner
{
    BACKGROUND-COLOR: #c8aadc
}
.tdActiveXOuterCenter
{
    BACKGROUND: url(../Pictures/fd-top.gif);
    WIDTH: 98%
}
.tdActiveXOuterRight
{
    BACKGROUND: url(../Pictures/c2.gif) no-repeat right top
}
.tdButtonPadding
{
    PADDING-LEFT: 3px
}
.tdButtonLeft
{

}
.tdButtonCenter
{
    BACKGROUND: url(../Pictures/btngrey_dark.gif) no-repeat center 100%;
    PADDING-BOTTOM: 2px;
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    CURSOR:pointer;
    COLOR: white;
    HEIGHT: 21px;
    WIDTH: 66px;
    text-align: center;
    vertical-align: middle;
    TEXT-DECORATION: none
}
.tdButtonRight
{

}
.OddLine
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    TEXT-TRANSFORM: none;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 3px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eadef2;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.EvenLine
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    TEXT-TRANSFORM: none;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 3px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d6c0e5;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.selectSizeSmall
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 100px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.selectSizeMedium
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 250px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.selectSizeLarge
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 400px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.inputSizeSmall
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 125px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.inputSize
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 250px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.inputSizeMedium
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 325px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.inputSizeLarge
{
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: none;
    WIDTH: 400px;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.tdTitle2Header
{
    WIDTH: 100%;
    COLOR: white;
    /*LINE-HEIGHT: normal;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #a585c6;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.tdGridHeader
{
    BORDER-RIGHT: #9355a8 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: whitesmoke 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #9355a8 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #a586c1;
    TEXT-ALIGN: center
}
.labelHeader
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT: bold 11px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: white;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.tdGridEven
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    /*HEIGHT: 20px;*/
    BACKGROUND-COLOR: #d6c0e5;
    TEXT-ALIGN: left
}
.tdGridOdd
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    /*HEIGHT: 20px;*/
    BACKGROUND-COLOR: #eadef2;
    TEXT-ALIGN: left
}
.tdGridEvenBorder
{
    BORDER-RIGHT: #9355a8 1px solid;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    /*HEIGHT: 20px;*/
    BACKGROUND-COLOR: #d6c0e5;
    TEXT-ALIGN: left
}
.tdGridOddBorder
{
    BORDER-RIGHT: #9355a8 1px solid;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    /*HEIGHT: 20px;*/
    BACKGROUND-COLOR: #eadef2;
    TEXT-ALIGN: left
}
.tdGridOverEven
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    /*HEIGHT: 20px;*/
    BACKGROUND-COLOR: #fcd450
}
.tdGridOverOdd
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    /*HEIGHT: 20px;*/
    BACKGROUND-COLOR: #fcd450
}
.tdGridBorderRight
{
    BORDER-RIGHT: #9355a8 1px solid
}

.textData
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana
}

.PageButtonLine
{
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    TEXT-TRANSFORM: none;
    COLOR: black;
    /*LINE-HEIGHT: normal;*/
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.link
{
    FONT-SIZE: 8pt;
    VERTICAL-ALIGN: middle;
    CURSOR:pointer;
    TEXT-DECORATION: underline
}
.button
{
    CURSOR:pointer
}
.blanc
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

.textNoData
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana
}











/*---------------------------*/
/*    Mailing View Styles	 */
/*---------------------------*/

/* Toolbar styles */
/******************/

.mvToolBar {
  display:inline; 
  background-color:Menu; 
  padding-left:1px;
  padding-top:1px;
  border-left:1px solid white;
  border-top:1px solid white;
  border-right:1px solid #808080;
  border-bottom:1px solid #808080;
}

.mvBtnDefault {
  display:inline; 
  width:24px; 
  height:22px; 
  background-color:Menu; 
  padding-left:4px;
  padding-top:3px;
}
.mvBtnMouseOver {
  display:inline; 
  width:24px; 
  height:22px; 
  background-color:Menu; 
  padding-left:3px;
  padding-top:2px;
  border-left:1px solid white;
  border-top:1px solid white;
  border-right:1px solid #808080;
  border-bottom:1px solid #808080;
}

.mvBtnMouseDown {
  display:inline; 
  width:24px; 
  height:22px; 
  background-color:Menu; 
  padding-left:4px;
  padding-top:3px;
  border-left:1px solid #808080;
  border-top:1px solid #808080;
  border-right:1px solid white;
  border-bottom:1px solid white;
}









/*-----------------------*/
/*    ListView Styles	 */
/*-----------------------*/

/* Toolbar styles */
/******************/

.lvToolBar {
  display:inline; 
  background-color:Menu; 
  padding-left:1px;
  padding-top:1px;
  border-left:1px solid white;
  border-top:1px solid white;
  border-right:1px solid #808080;
  border-bottom:1px solid #808080;
}

.lvBtnDefault {
  display:inline; 
  width:24px; 
  height:22px; 
  background-color:Menu; 
  padding-left:4px;
  padding-top:3px;
}
.lvBtnMouseOver {
  display:inline; 
  width:24px; 
  height:22px; 
  background-color:Menu; 
  padding-left:3px;
  padding-top:2px;
  border-left:1px solid white;
  border-top:1px solid white;
  border-right:1px solid #808080;
  border-bottom:1px solid #808080;
}
.lvBtnMouseDown {
  display:inline; 
  width:24px; 
  height:22px; 
  background-color:Menu; 
  padding-left:4px;
  padding-top:3px;
  border-left:1px solid #808080;
  border-top:1px solid #808080;
  border-right:1px solid white;
  border-bottom:1px solid white;
}

.ActiveXButton {
	white-space:nowrap;
}
